Panowie z iSEC Security Research, znani ze znalezienia dziur w do_brk() i do_mremap() w jądrze (Linux) znowu nie pozwalają nam spokojnie spać. Tym razem problem również dotyczy mremap(2). Dziurawe są jądra 2.2 (do 2.2.25 włącznie), 2.4 (do 2.4.24 włącznie), 2.6 (do 2.6.2 włącznie). Pełne advisory można znaleźć pod adresem http://isec.pl/vulnerabilities/isec-0014-mremap-unmap.txt

Archiwalny news dodany przez użytkownika: antymon.
Kliknij tutaj by zobaczyć archiwalne komentarze.

Oznaczone jako → 
Share →